BODY 
		
{
BACKGROUND-COLOR: #000000;
 margin-top: 0px;
 margin-bottom: 0px;
background-position:center center; background-repeat:no-repeat; background-attachment:fixed;

 margin-top: 1px;



		scrollbar-face-color: black; scrollbar-shadow-color: black; 
		 scrollbar-highlight-color: #333333; scrollbar-3dlight-color: black; 
		 scrollbar-darkshadow-color: black; scrollbar-track-color: #111111; 
		 scrollbar-arrow-color: silver}

	font-family: Verdana, Arial, sans-serif;
	font-size:16px;
	line-height: 1.3em;
	color:#d0d0d0;
}	

a {
	color: #ccaaaa;
}

a:link    {color: #ccaaaa;text-decoration: underline}
a:visited {color: #ccaaaa;text-decoration: underline}
a:active  {color: white;text-decoration:   underline}
a:hover   {color: silver; text-decoration:  underline; }

.borderpic {
	border: 1px solid #8F664F;
}

td {
	font-family: Verdana, Arial, sans-serif;
	font-size:16px;
	color:#d0d0d0;
}	
td.header {
	font-size:18px;
 	font-weight: bold;
}	
div {
	font-family: Verdana, Arial, sans-serif;
	font-size:16px;
	line-height: 1.5em;
	color:#b0b0b0;
}	